let country_code={
    "AED":"AE",
    "AFN":"AF",
    "XCD":"AG",
    "ALL":"AL",
    "AMD":"AM",
    "ANG":"AN",
    "AOA":"AO",
    "AQD":"AQ",
    "ARS":"AR",
    "AUD":"AU",
    "AZN":"AZ",
    "BAM":"BA",
    "BBD":"BB",
    "BDT":"BB",
    "BDT":"BD",
    "XOF":"BE",
    "BGN":"BG",
    "BIF":"BI",
    "BHD":"BH",
    "BMD":"BM",
    "BND":"BN",
    "BOB":"BO",
    "BRL":"BR",
    "AED":"AE",
    "AED":"AE",
    "AED":"AE",
    "BZD":"BZ",
    "CAD":"CD",
    "XAF":"CF",
    "CHF":"CH",
    "CLP":"CL",
    "CNY":"CN",
    "COP":"CO",
    "CRC":"CR",
    "CUP":"CU",
    "CVE":"CV",
    "CVP":"CY",
    "CZK":"CZ",
    "DJF":"DJ",
    "DKK":"DK",
    "DOP":"DO",
    "DZD":"DZ",
    "ECS":"EC",
    "EEK":"EE",
    "EGP":"EG",
    "ETB":"ET",
    "EUR":"FR",
    "FJD":"FJ",
    "FKP":"ET",
    "GBP":"GB",
    "GEL":"GE",
    "ETB":"ET",
    "ETB":"ET",
    "GHS":"GH",
    "GIP":"GI",
    "GMD":"GM",
    "GNF":"GN",
    "GTQ":"GT",
    "GYD":"GY",
    "HKD":"HK",
    "HNL":"HN",
    "HRK":"HR",
    "HTG":"HT",
    "HUF":"HU",
    "IDR":"ID",
    "ILS":"IL",
    "INR":"IN",
    "IQD":"IQ",
    "IRR":"Ir",
    "ISK":"IS",
    "JMD":"JM",
    "JOD":"JO",
    "JPY":"JP",
    "KES":"KE",
    "KGS":"KG",
    "KHR":"KH",
    "KMR":"KM",
    "KPW":"KP",
    "KRW":"KR",
    "ETB":"ET",
}